﻿<DIALOG Name="Win_Pvpfailed" Width="438" Height="166">
	<EDIT Name="Edi_BG" y="3" Width="438" Height="161" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\跨服帮战\灰.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Victory" x="218" y="62" Align="1">
		<Text String="Поражение" FontName="方正隶二简体" FontSize="24" Bold="true" Outline="1" FadeColor="true" TextUpperColor="192,192,192,255"/>
	</LABEL>
</DIALOG>
